@charset "utf-8";
.breadcrumb-wrap {
  margin-bottom: 0;
}
#renaissance {
  background-color: #fff;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.6;
}
#renaissance .main-wrap {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  background-color: #fff1f1;
  background-image: url(/images/fitness/renaissance/bg.png?1);
  background-repeat: repeat-x;
  background-position: center;
}
#renaissance .main, #renaissance h2 {
  max-width: 760px;
  width: 100%;
}
#renaissance h2 {
  margin: auto;
  padding: 1em 0 0;
  font-size: 160%;
}
#renaissance hr {
  width: 50px;
  padding: 0;
  border-width: 3px;
  border-radius: 3px;
  margin: 10px auto;
}
.hr-color {
  border-color: #ec0a3a;
}
.main-bg-color {
  background-color: #f3f3f3;
}
.main-font-color, .details dt {
  color: #e57a3a;
}
.sub-bg-color {
  background-color: #d70545;
}
.sub-font-color {
  color: #fff;
}
.tw-font-color {
  color: #088de1;
}
.bg-color-white {
  background-color: #fff;
}
.max-w {
  max-width: 840px;
  margin: 0 auto;
}
.w100 {
  width: 100%;
  display: inline-block;
}
.move, .menu-name, .renaissance-btn {
  transition: .25s ease 0s;
  -webkit-transition: .25s ease 0s;
}
#renaissance p:last-of-type {
  margin-bottom: 0;
}
.renaissance-btn {
  max-width: 400px;
  width: 90vw;
  padding: .8em 0;
  margin: 2em auto;
  background-color: #fff;
  display: block;
  text-align: center;
  color: #d70545;
  font-weight: bold;
  border: solid 2px #e17a8d;
  border-radius: 3em;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, .4);
  position: relative;
}
.renaissance-btn:hover, .renaissance-btn:active, .renaissance-btn:focus {
  text-decoration: none;
  color: #d70545;
  top: -1px;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, .3);
}
.menu-list {
  display: flex;
  justify-content: center;
}
.menu-list a {
  position: relative;
  overflow: hidden;
}
.menu-list a + a {
  margin-left: 1em;
}
.menu-list a .menu-name {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, .5);
  margin: 0;
  color: #fff;
  padding: 5% 0;
  height: 26%;
}
.menu-list a:hover .menu-name {
  padding: 32% 0;
  text-decoration: none;
  height: 100%;
}
.item-set {
  display: flex;
  justify-content: space-between;
}
.item {
  width: 100%;
  margin-bottom: 20px;
}
.item + .item {
  margin-left: 20px;
}
.praice-table {
  border-collapse: collapse;
  border: thin solid #aaa;
  font-size: 84%;
}
.praice-table td {
  border-right: thin solid #aaa;
  padding: .8em;
}
.praice-table td:not(:nth-child(2)) {
  font-weight: bold;
  font-size: 120%;
}
.praice-table tr {
  background-color: #fce3e7;
}
.praice-table th {
  border-right: thin solid #ccc;
  background-color: #d70545;
  color: #fff;
  font-weight: normal
}
.praice-table th:nth-child(1) {
  min-width: 4.5em;
}
.praice-table th:nth-child(3) {
  min-width: 7.8em;
}
.praice-table tr:nth-child(3) {
  background-color: #fdf4f7;
}
.fuki {
  background-color: #f1f1f1;
  position: relative;
  margin-top: 2em;
}
.fuki::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 50%;
  top: -2em;
  border-left: solid 1.5em transparent;
  border-right: solid 1.5em transparent;
  border-bottom: solid 2em #f1f1f1;
  margin-left: -1.5em;
}
.item-list {
  display: flex;
}
.item-list > div {
  width: 100%;
}
.item-list > div:first-child {
  max-width: 240px;
}
/*アラート文言*/
.cam-alert {
  max-width: 600px;
  margin: 1em auto;
  background-color: #fff;
  border: medium solid #f66;
  padding: 1em;
  border-radius: .5em;
  color: #c00;
}
/*都道府県*/
.area_list { /*都道府県の背景カラー*/
  background-color: #caeaf5;
  background-image: url(/images/fitness/renaissance/repeat_clound.png?1);
  background-repeat: repeat-x;
  background-position: center top;
  padding-top: 50px;
  background-size: 142px;
}
.area_wrap ul {
  list-style: none;
  padding: 0 !important;
}
.area_wrap dl {
  margin-bottom: 1em;
}
.area_wrap dl dd a {
  color: #0071b9;
  background: #fff;
  border-radius: 4px;
  border: solid 1px #ddd;
  font-size: 16px;
  padding: 4px .4em;
  display: block;
  text-align: center;
  position: relative;
  font-weight: bold;
}
.area_wrap dl dd a:hover {
  /*text-decoration: none;*/
  background: #eeeeee;
}
.area_wrap dl dd ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
  width: 100%;
}
.area_wrap dl dd ul li {
  margin: .2em .3em;
  width: 70px;
}
.area_wrap ul a:after, .area_wrap ul .off-bt:after {
  border-radius: 100px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
  box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
  color: #fff;
  content: attr(data-number);
  font-size: .6em;
  font-weight: bold;
  line-height: 1.8em;
  min-width: 1.8em;
  padding: 0 .3em;
  position: absolute;
  right: -.5em;
  top: -1.1em;
  z-index: 2;
  background-color: #d70545;
}
.area_wrap ul .off-bt {
  background: #f1f1f1;
  border: 1px solid #ddd;
  color: #666;
}
.area_wrap dl dd a, .area_wrap ul .off-bt {
  border-radius: 4px;
  display: block;
  font-size: 120%;
  font-weight: 700;
  padding: .2em .2em;
  position: relative;
  text-align: center;
}
.area_wrap ul .off-bt:after {
  background: #999;
}
.area_wrap dl {
  display: flex;
}
.area_wrap dl dt {
  display: flex;
  justify-content: center;
  font-size: 18px;
  flex-direction: column;
  text-align: right;
  margin-right: 5px;
  padding-right: 5px;
  border-right: solid 5px #dddddd;
  font-weight: bold;
  color: #565656;
  width: 20%;
}
.area_wrap dl dd {
  display: flex;
  align-items: center;
  width: 80%;
}
.more_link {
  color: #0071b9;
}
.more_link::before, .more_link::after {
  content: "\f078";
  font-family: 'FontAwesome';
  font-size: 1em;
  padding: 0 .5em;
}
.more_link.active:before, .more_link.active:after {
  content: "\f077";
}
/*サロン一覧モーダル*/
.color-w {
  color: #fff;
}
#renaissance ul {
  list-style: none;
  margin-bottom: 0;
  padding: 0;
  -webkit-padding-start: 0;
}
.shop_info ul {
  margin-bottom: 0;
}
.shop_info li:first-child {
  margin-bottom: .5em;
}
.salon-detail {
  margin-bottom: .5em;
}
.salon-detail dl {
  margin-bottom: .5em;
}
.salon-detail dl:first-child:before, .shop_info li:nth-child(2):before {
  font-family: "fontawesome";
  content: "\f017";
  color: #b9a98e;
  margin-right: .3em;
}
.salon-detail dl:nth-child(2):before, .shop_info li:nth-child(3):before {
  font-family: "fontawesome";
  content: "\f041";
  color: #b9a98e;
  margin-right: .5em;
  margin-left: .1em;
}
.salon-detail dl:last-child:before, .shop_info li:last-child:before {
  font-family: "fontawesome";
  content: "\f238";
  color: #b9a98e;
  margin-right: .3em;
}
.salon-detail dt, .salon-detail dd {
  display: inline;
}
.salon_info-btn a.btn {
  flex: 1;
  margin-bottom: 0;
  margin-top: 1em;
  background-color: #d70545;
  padding: .5em;
}
.salon_info-btn a.btn:first-child {
  margin-right: .3em;
}
.salon_info-btn a.btn:last-child {
  margin-left: .3em;
}
.salon_info-btn a.btn:hover, .salon_info-btn a.btn:focus, .coupons_list a img:hover {
  color: #fff !important;
  opacity: 0.7;
}
#renaissance button.close, #renaissance .modal-content .close:hover, #renaissance .modal-content .close:focus {
  position: absolute;
  top: 10px;
  right: 15px;
  opacity: 1;
  border-radius: 50%;
  font-size: 2.4rem;
  z-index: 1;
  color: #bbb;
  background: #fff;
  outline: none;
}
.shop_area_wrap {
  max-height: 85vh;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.shop_area_wrap .shop_info {
  text-align: left;
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 1em;
  margin: .5em 0;
}
.shop_info ul {
  margin-bottom: 0;
}
.shop_info li:first-child {
  margin-bottom: .5em;
}

/*タブレットの時*/
@media screen and (min-width:768px) and (max-width:980px) {
  .menu-list a .menu-name {
    height: auto;
  }
}
/*スマホのとき*/
@media (max-width: 767px) {
  #renaissance, #renaissance .h4 {
    font-size: 14px;
  }
  #renaissance .h2 {
    font-size: 18px;
  }
  #renaissance .small {
    font-size: 10px;
  }
  #renaissance hr {
    width: 40px;
  }
  .menu-list {
    display: block;
  }
  .menu-list a, .menu-list a + a {
    margin: .5em 0;
    background-color: #fff;
    display: block;
    text-align: left;
  }
  .menu-list a img {
    height: 4.5em;
    float: left;
    margin-right: .5em;
  }
  .menu-list a .menu-name {
    position: relative;
    width: auto;
    background: none;
    color: #000;
    padding: 0 .5em;
    display: block;
    line-height: 4.5em;
    white-space: nowrap;
  }
  .menu-list a:hover .menu-name {
    padding: 0;
  }
  .item-set {
    display: block;
  }
  .item, .item + .item {
    margin: 10px auto;
  }
  .praice-table tr, .praice-table td, .praice-table td:not(:nth-child(2)), .praice-table th {
    font-size: 10px;
    padding: .5em 0;
  }
  .item-list {
    font-size: 80%;
  }
  .item-list > div {
    width: 100%;
    min-width: 100px;
  }
  .sp-small {
    font-size: 10px;
    line-height: 1.2;
  }
  /*都道府県*/
  .area_list {
    font-size: 80%;
  }
  .area_wrap {
    padding: 0 .4em;
  }
  .area_wrap dl dt {
    padding: 0 .5em;
    text-align: left;
    font-size: 120%;
    border-right: none;
    width: auto;
    line-height: 3;
    height: 3em;
    border-top: solid thin #ddd;
    border-bottom: solid thin #ddd;
    background-color: #fff;
    position: relative;
    color: #666;
    cursor: pointer;
    margin-right: 0;
  }
  .area_wrap dl {
    display: block;
    overflow: hidden;
    background-color: #f9f9f9;
    margin: 0;
  }
  .area_wrap dl dd {
    width: auto;
  }
  .area_wrap dl dd ul li {
    width: 23%;
    margin: .4em .8%;
  }
  .area_wrap dl:not(:last-of-type) dt {
    margin-bottom: -1px;
  }
  .area_wrap dl dd {
    /*display: none;*/
    padding: 1em 0;
  }
  .salon_info-btn a.btn {
    font-size: 3.9vmin;
  }
}